/*关于日上*/

body{ overflow-x: hidden;}

.swiper-button-prev.swiper-button-disabled,.swiper-button-next.swiper-button-disabled{pointer-events:inherit!important; /*opacity: 1;*/}
.about-part01{ padding:7% 0 10%; background: url(../images/about_dot01.jpg) center bottom no-repeat #f5f5f5;}
.about-part01 dt{ float:left; width:50%; position: relative;}
.about-part01 dt a{ display: block;}
.about-part01 dt span i{color:#fff; font-size: 60px;}
.about-part01 dd{ float:right; width:46%; margin:6% 0 0; padding-bottom:4%; position: relative;}
.about-part01 dd h2{color:#000000; margin:0 0 5%;}
.about-part01 dd p{ color:#0E0E0E; line-height:2; font-size: 14px;}
.about-part01 dd::after{content: ""; position: absolute; left:0; bottom:0; width:45px; height: 3px; background: #FFE300;}
/*.videolist_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;display:none;}
.videolist_appbox .video_t{ left:10%; top:15%; position:absolute; height:70%; width:80%; z-index:2; background:#000;}
.videolist_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.video_close{ position:absolute; top:12%; right:10%; cursor:pointer; z-index: 2;}*/
.about-part02{ position: relative;}
.comm_tit_w{color:#fff;}
.comm_tit_w span i{background: #fff;}
.about-part02 .t{top:12%;}
.about-part02 .b{top:45%; width:100%; }
/* border-top:1px solid rgba(255,255,255,0.5);border-bottom:1px solid rgba(255,255,255,0.5); */
.about-part02 .b ul{margin:0 -1.5%;}
.about-part02 .b li{ /*cursor: pointer;*/ float: left; width:30.3333%; padding: 2% 0; position: relative; margin:0 1.5%; color:#fff; opacity: 0.5;}
.about-part02 .b li:hover{ color:#FFE300; opacity: 1;}
.about-part02 .b li:hover::before{content: ""; position: absolute; left:0; top:-1px; width:100%; height: 1px; background: #FFE300;}
.about-part02 .b li:hover::after{content: ""; position: absolute; left:0; bottom:-1px; width:100%; height: 1px; background: #FFE300;}
.about-part03{padding: 16% 0 12%; text-align: center;}
.about-part03 h2{ line-height: 1.3; color:#000000; margin-bottom:2%;}
.about-part03 p{ color:#030303; line-height: 2;}
.about-part04{ padding:5% 0; background: #F5F5F5;}
.about-part04 .comm_tit h1{color:#DFDFDF;}
.his-box{margin:5.5% 0 0;}
.about-part04 .ll{ float: left; width:280px; height: 416px;position: relative;}
.about-part04 .rr{ float: right; width:calc(100% - 340px);}
.about-part04 .ll .swiper-button-prev,.about-part04 .ll .swiper-button-next{ width:20px; height: 12px; left:40px; top:-28px; margin-top:0; background: url(../images/about_dot02.png) no-repeat;}
.about-part04 .ll .swiper-button-next{top:auto; bottom:-28px;background: url(../images/about_dot03.png) no-repeat;}
.about-part04 .ll .swiper-button-prev.swiper-button-disabled,.about-part04 .ll .swiper-button-next.swiper-button-disabled{ cursor: pointer; opacity: 1;}
.about-part04 .ll .swiper-button-prev.disabled,.about-part04 .ll .swiper-button-next.disabled{ cursor: default; opacity: 0.5;}
.about-part04 .swiper-container{height: 100%;width: 100%;}
.about-part04 .ll .swiper-slide{ height:104px;}
.about-part04 .ll .swiper-slide a{ font-family: Arial, Helvetica, sans-serif; color:#959595; padding:0 20px; display: block;height:104px; line-height: 104px; border-top:4px solid transparent;border-bottom:4px solid transparent;}
.about-part04 .ll .swiper-slide.on a{ font-size: 48px; border-top:4px solid #FFE300;border-bottom:4px solid #FFE300;}
.hpart_01 dt{ position: relative;}
.hpart_01 dt img{ width:100%;}
.hpart_01 dt h3{position: absolute; left:40px; padding-bottom: 12px; bottom:0px;color:#fff;}
.hpart_01 dt h3::after{content: ""; position: absolute; left:0; bottom:-3px; width:100%; height: 3px; background: #F5F5F5;}
.hpart_01 dd{color:#000; line-height:1.8; padding:25px 40px; background: #FFE300;}
.hpart_02{margin:5% 0; position: relative;}
.hpart_02>h3,.hpart_03>h3{margin:0 5% 3%;}
.hpart_02 .swiper-container{width:calc(100% - 160px); margin:0 auto;}
.hpart_02 .swiper-slide img{border-radius: 50%;}
.hpart_02 .swiper-button-prev,.hpart_02 .swiper-button-next{width:27px; height: 27px;right:0; top: 60%; margin-top:0; background: url(../images/btn_rr.png) no-repeat; background-size: cover;}
.hpart_02 .swiper-button-prev{left:0;right:auto;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.hpart_02 .swiper-button-prev.swiper-button-disabled,.hpart_02 .swiper-button-next.swiper-button-disabled{opacity: 1; background: url(../images/btn_rr_dis.png); background-size: cover;}

.hpart_03{margin-bottom:5%;}
.hpart_03 .swiper-slide{ padding:80px 0;}
.hpart_03 .swiper-slide .box{ z-index: 10; position: relative; transform:scale(1.56,1.56);-webkit-transform:scale(1.56,1.56);-moz-transform:scale(1.56,1.56);-ms-transform:scale(1.56,1.56);}
.hpart_03 .swiper-slide h4{ position: absolute; opacity: 0; left:0; bottom:0; text-align: center; color: #fff; width:100%; height: 34px; line-height: 34px; background: rgba(0,0,0,0.5);}
.hpart_03 .swiper-slide h4 span{ font-size: 12px;}
.hpart_03 .swiper-slide.swiper-slide-active{z-index: 20; position: relative;}
.hpart_03 .swiper-slide.swiper-slide-active h4{ opacity: 1;}
.hpart_03 .swiper-button-prev,.hpart_03 .swiper-button-next{width:27px; height: 27px;right:90px; margin-top:-23px; background: url(../images/btn_rr_w.png) no-repeat; background-size: cover;}
.hpart_03 .swiper-button-prev{right:auto; left:90px;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.hpart_03 .swiper-button-prev.swiper-button-disabled,.hpart_03 .swiper-button-next.swiper-button-disabled{opacity: 1; background: url(../images/btn_rr_w_dis.png); background-size: cover;}

.hpart_03 .swiper-slide-shadow-left, .hpart_03 .swiper-slide-shadow-right{ display: none;}
.hpart_03 .swiper-slide img{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.hpart_03 .swiper-slide.swiper-slide-active img{-webkit-filter: grayscale(0);-moz-filter: grayscale(0);-ms-filter: grayscale(0);-o-filter: grayscale(0);filter: grayscale(0);filter: none;}
.hpart_02 .swiper-slide p{margin-top: 10px;text-align: center;}
@media only screen and (min-width: 1025px){
.about-part02 .b li{transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all;-ms-transition: 0.3s all;}
}
/*关于日上end*/



/*美居案例*/
.case-part01{position: relative; margin-bottom: 2px;}
.large_box{overflow:hidden;}
.large_box li{ position: relative; display: none;opacity: 1 !important;}
.large_box li.on{ display: block;}
.large_box li img{width:100%;}
.large_box li span{position: absolute; left:0; top:0; width:100%; height:100%; background: rgba(0,0,0,0.3);}
.large_box li .txt{color:#fff; z-index: 10; text-align: center; padding:0 5%;}
.small_box{ width:1004px; height:138px;overflow:hidden; top:auto; bottom:35px;}
.small_list{position:relative;float:left;width:1004px;height:138px;overflow:hidden;}
.small_list ul{height:138px;overflow:hidden;}
.small_list ul li{position:relative;float:left;margin:0 3px;width:245px;cursor: pointer;}
.small_list ul li img{display:block;}
.small_list ul li.on::before{content: ""; position: absolute; left:0; top:0; width:calc(100% - 4px); height: calc(100% - 4px); border:2px solid #F9DE02;}
/*.btn{display:none;width:20px;height:138px;background-color:#777;background-repeat:no-repeat;background-position:center center;cursor:pointer;}
.btn:hover{background-color:#e7000e;}
.left_btn{float:left;margin-right:10px;}
.right_btn{float:right;}*/

.case-part02{padding:6% 0; background: #F2F2F2;}
.case-part02 .wrap{position: relative;}
.case-part02 .img{ float: left; width:78.28%;}
.case-part02 .box{position: absolute; right:0; top:0; padding:40px 55px; width:530px; height: 530px; background: #fff;}
.case-part02 .box h2,.case-part02 .box h3{ text-align: center;}
.case-part02 .box h3{margin-bottom:30px;}
.case-part02 .box li{ float: left; width:100%; margin-bottom: 20px;}
.case-part02 .box li .inp,.case-part02 .box li .pub_select{width:100%; height: 52px; padding:0 20px; border:1px solid #EEEEEE;}
.case-part02 .box li .inp input,.case-part02 .box li .pub_select .select{ width:100%; height: 52px; line-height: 52px; border:none; background: none;}
.case-part02 .box li .pub_select{ float: left; cursor: pointer; width:200px; padding:0;}
.case-part02 .box li .pub_select+.pub_select{float: right}
.case-part02 .box li .pub_select .select{position: relative;}
.case-part02 .box li .pub_select .select input{cursor: pointer;z-index: 10; position: relative; width:100%; padding:0 30px 0 20px; height: 52px; line-height: 52px; bordeR:none; background: none;}
.case-part02 .box li .pub_select .select i{position: absolute; right:10px; top:0px; font-size:16px; font-weight: bold; color:#000;}
.case-part02 .box li .pub_select .select .option{border-top: none;display: none;position: absolute;width: 100%;background: #efefef;top: 52px;left: 0;z-index: 99999;max-height: 144px;overflow: auto;padding: 10px 0 0;}
.case-part02 .box li .pub_select .select .option li{margin-bottom: 0;width: auto;float: none;padding: 0 10px 10px;line-height: 20px;cursor: pointer;}
.case-part02 .box li .pub_select .select .option li:hover{color:#D80304;}
.case-part02 .box .btn{transition:0.3s all; -webkit-transition:0.3s all;width:100%; height: 52px; margin:20px 0 0; letter-spacing: 2px; text-align: center; color:#000; border:none; background: #F1D91D;}
.case-part02 .box .btn:hover{color:#fff; background: #000;}

.case-part03{ padding:5% 0 6%; background: #fff;}
.case-list{margin:0 0 5%;}
.case-list li{float: left; width:49%; margin-bottom:5%;}
.case-list li:nth-child(2n){ float: right;}
.case-list li .txt{ width:88%; padding:30px; position: relative;  margin:-70px auto 0; background: #fff;}
.case-list li .txt::after{content: ""; position: absolute; left:45%; bottom:0; width:10%; height: 1px; background: #000;}
.case-list li p{color:#0F0F0F; text-align: center;margin-bottom:25px;width:100%;}
.case-list li p.p1{margin-bottom:15px; }
.case-list li p.p3{margin-bottom:0;}
.case-list li p.p2,.case-list li p.p3{font-size: 14px;}
.case-list li p.p1 span{margin:0 3px;}
.case-list li p.p2 span{ display: inline-block; margin:0 2px; padding:0 12px; height: 22px; line-height: 22px; border:1px solid #E2CA02;}

.case-dets01 .img{position: relative;}
.case-dets01 .wrap{top:auto; bottom:0;}
.case-dets01 .box{ margin:0 0 0 50px; width:42%; padding:30px 40px 10px; background: #fff; position: relative;}
.case-dets01 .collect{ cursor: pointer; position: absolute; right:0; top:0; width:136px; height: 40px; line-height: 40px; font-size: 14px; color:#000; text-align: center; background: #FFE300;}
.case-dets01 .collect i{margin-right: 5px; position: relative; top:2px; font-weight: bold;font-size: 18px;}
.case-dets01 .box h2{position: relative; padding-bottom: 20px; margin-bottom: 30px;}
.case-dets01 .box h2::before{content: ""; position: absolute; left:0; bottom:0; width:50px; height: 1px; background: #000;}
.case-dets01 .box span{ display: inline-block; width:38%; margin-bottom:10px;}
.case-dets01 .txt{ padding:2.5% 0 5%; background: #F2F2F2;}
.case-dets01 .txt h3{margin-bottom: 3%;margin:0 50px 3%;}
.case-dets01 .txt h3 span{ display: inline-block;margin:0 2px;padding:0 12px;height: 22px; line-height: 22px; font-size:14px; border:1px solid #E2CA02;}
.case-dets01 .txt .edit_con_original{margin:0 50px;color:#0E0E0E;}


.case-dets02{padding:5% 0 3%;}
.case-dets02 .swiper-container{padding:0px 0;}
.case-dets02 .swiper-slide{width:48.9062%; margin:0 auto; position: relative;opacity: 0.5;}
.case-dets02 .swiper-slide img{width:100%;}
.case-dets02 .swiper-slide.swiper-slide-active{z-index: 11;opacity: 1;}
.case-dets02 .swiper-slide.swiper-slide-active .img{box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);}
.case-dets02 .swiper-slide .txt{ 
	
	    opacity: 0;
    transform: translateY(30%);
    transition: all .5s;
 position: relative; left:6%; top:-70px; padding:5% 5% 6.5%; width:88%; z-index: 12; background: #fff;box-shadow: 0 0 8px 5px rgba(0,0,0,0.1);
}
.case-dets02 .swiper-slide.swiper-slide-active .txt{ 
	 opacity: 1;
    transform: translateY(0%);

}
.case-dets02 .swiper-slide .txt h2{margin-bottom:25px; text-align: center;}
.case-dets02 .swiper-slide .txt h2 span{ display: inline-block; padding-bottom:12px; color:#000; border-bottom:1px solid #000000;}
.case-dets02 .swiper-slide .txt p{font-size: 14px; color:#0F0F0F; text-align: center; line-height: 1.8;}
.case-dets02 .swiper-button-prev,.case-dets02 .swiper-button-next{ width:34px; height: 34px;right:calc(26% - 80px); top:220px; margin-top:0; background: url(../images/btn_rr.png) no-repeat; background-size: cover;}
.case-dets02 .swiper-button-prev{right:auto; left:calc(26% - 80px);transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.case-dets02 .swiper-button-prev.swiper-button-disabled,.case-dets02 .swiper-button-next.swiper-button-disabled{opacity: 1;background: url(../images/btn_rr_dis.png); background-size: cover; }

.case-dets03{padding:0 0 8%;}
.case-dets03 .bimg{overflow: hidden;}
.case-dets03 .bimg li{position: relative;}
.case-dets03 .bimg li .txt{position: absolute; right:0;top:0; width:732px; color:#fff; padding:60px 54px;}
.case-dets03 .bimg li h2{margin-bottom:1%;}
.case-dets03 .bimg li span{ display: block; margin-bottom:4%;}
.case-dets03 .bimg li p{ font-size: 14px;}
.case-dets03 .simg{ float: right; position: relative; top:-80px; width:732px; }
.case-dets03 .simg .swiper-container{width:624px;}
.case-dets03 .simg .swiper-slide{position: relative; width:208px; height: 208px;cursor: pointer;}
.case-dets03 .simg .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}
.case-dets03 .simg .swiper-slide span{color:#fff; text-align: center; line-height: 1.2;}
.case-dets03 .simg .swiper-slide.on{z-index: 10; /*box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);*/}
/* .case-dets03 .simg .swiper-slide.on::before{content: ""; position: absolute; left:0; top:0; width:calc(100% - 4px); height: calc(100% - 4px); border:2px solid #F9DE02;} */
.case-dets03 .simg .swiper-slide.on span{color:#FFE300;padding: 5px;background: rgba(0,0,0,0.5);display: block;width: 100%;}
.case-dets03 .simg .swiper-slide.on a{ display: block;width: 100%;height: 100%;overflow: hidden;}
.case-dets03 .simg .swiper-button-prev,.case-dets03 .simg .swiper-button-next{width:34px; height: 34px;right:0;margin-top:-14px; background: url(../images/btn_rr.png) no-repeat; background-size: cover;}
.case-dets03 .simg .swiper-button-prev{right:auto; left:0;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.case-dets03 .simg .swiper-button-prev.swiper-button-disabled,.case-dets03 .simg .swiper-button-next.swiper-button-disabled{cursor: pointer; opacity: 1;}
.case-dets03 .swiper-button-prev.disabled,.case-dets03 .swiper-button-next.disabled{cursor: default!important; background: url(../images/btn_rr_dis.png); background-size: cover;}

.case-dets04{padding:5% 0;}
.case-dets04 .comm_tit h1{color:#D8D8D8;}
.case-dets04 .img_slide{margin-top:20px; position: relative;}
.case-dets04 .img_slide .txt{padding:20px 10px;}
.case-dets04 .img_slide .txt p{font-size: 14px;}
.case-dets04 .img_slide .swiper-button-prev,.case-dets04 .img_slide .swiper-button-next{width:34px; height: 34px;right:-65px; top:140px; margin-top:0; background: url(../images/btn_rr.png) no-repeat; background-size: cover;}
.case-dets04 .img_slide .swiper-button-prev{right:auto; left:-65px;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.case-dets04 .img_slide .swiper-button-prev.swiper-button-disabled,.case-dets04 .img_slide .swiper-button-next.swiper-button-disabled{opacity: 1;background: url(../images/btn_rr_dis.png); background-size: cover;}

.case-dets05{padding:4% 0 8%; background: #F2F2F2;}
.case-dets05 h2{font-family:CN-Light, Arial, Helvetica, sans-serif; color:#DFDFDF; text-transform: uppercase;}
.case-dets05 h3{color:#000000;}
.case-dets05 .img_slide{margin-top:20px;position: relative;}
.case-dets05 .img_slide .swiper-button-prev,.case-dets05 .img_slide .swiper-button-next{width:34px; height: 34px;right:-65px; top:215px; margin-top:0; background: url(../images/btn_rr.png) no-repeat; background-size: cover;}
.case-dets05 .img_slide .swiper-button-prev{right:auto; left:-65px;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.case-dets05 .img_slide .swiper-button-prev.swiper-button-disabled,.case-dets05 .img_slide .swiper-button-next.swiper-button-disabled{opacity: 1;background: url(../images/btn_rr_dis.png); background-size: cover;}
.case-dets05 .txt{ width:88%; padding:30px; position: relative;  margin:-70px auto 0; background: #fff;}
.case-dets05 .txt::after{content: ""; position: absolute; left:45%; bottom:0; width:10%; height: 1px; background: #000;}
.case-dets05 p{color:#0F0F0F; text-align: center;margin-bottom:25px; width:100%;}
.case-dets05 p.p1{margin-bottom:15px;}
.case-dets05 p.p3{margin-bottom:0;}
.case-dets05 p.p2,.case-dets05 p.p3{font-size: 14px;}
.case-dets05 p.p1 span{margin:0 3px;}
.case-dets05 p.p2 span{ display: inline-block; margin:0 2px; padding:0 12px; height: 22px; line-height: 22px; border:1px solid #E2CA02;}
.case-dets05 a.more{color:#000000; display: block; margin:50px auto 0; width:130px; height:36px; line-height: 36px; font-size: 14px; text-align: center; border:1px solid #000000;}
.case-dets05 a.more:hover{border:1px solid #F7DE0E;background: #F7DE0E;color: #000 !important;}
/*美居案例end*/


/*新手指南*/
.guide_banner{margin-bottom: 0;}
.guide-tit{padding:3% 0;}
.guide-tit .comm_tit h1{color:#D8D8D8;}
.guide-tit ul{margin:0 -1% 2%;}
.guide-tit ul li{ float: left; width:31.33%; margin:0 1%; padding-bottom: 12px; border-bottom:1px solid #DEDEDE;}
.guide-tit ul li a{color:#000000;}
.guide-tit ul li.on a{font-weight: bold;}
.faq-part .ll{ float: left; width:310px;}
.faq-part .rr{ float: right; width: calc(100% - 340px); margin-bottom: 7%;}

.faq-part .ll li{line-height: 56px; border-bottom: 1px solid #DEDEDE; position: relative;}
.faq-part .ll li span,.faq-part .ll li em{ float: left;}
.faq-part .ll li i{position: absolute;right:20px; top:0; color:#000;font-size: 24px;}
.faq-part .ll li span{padding-left:20px; margin-right: 16px;}
.faq-part .ll li span img{ width:24px; height: 24px; vertical-align: middle;}
.faq-part .ll li>a{color:#000; display: block; height:56px;line-height: 56px;}
.faq-part .ll li.on>a{color:#000!important;background:#FFE619;}
.faq-part .ll li.on i{opacity: 0;}
.faq-part .ll li dl{ display: none;padding:15px 0;}
.faq-part .ll li dd{ height: 30px; line-height: 30px;}
.faq-part .ll li dd>a{ height: 30px; line-height: 30px; padding:0 60px; font-size: 14px; display: block;}
.faq-part .ll li dd.act a{font-weight: bold;}

.faq_list{padding:0 0 6%;}
.faq_list li{padding:35px 30px; }
.faq_list li:nth-child(2n){background: #F2F2F2;}
.faq_list li:first-child{padding-top:0;}
.faq_list li h3{margin-bottom:20px;}
.faq_list li p{color:#000000; line-height: 1.8; font-size: 14px;}

.appointment-part{padding-bottom:5%;}
.appoint-part01{height: 326px; margin-bottom: 6%; background: #F5F5F5;}
.appoint-part01 .ll{ float: left;width: calc(100% - 640px);height: 326px;}
.appoint-part01 .ll ul{padding:55px 0;}
.appoint-part01 .ll li{ float: left; width:33.33%; padding:40px 0; height: 215px; text-align: center; border-right: 1px solid #D0D0D0;}
.appoint-part01 .ll li:last-child{border-right: none;}
.appoint-part01 .ll li img{width:96px; height: 96px;}
.appoint-part01 .ll li p{margin-top:20px; color:#000;}
.appoint-part01 .rr{ float: right; width:640px;height: 326px; padding:45px 60px; background: #FFE619;}
.appoint-part01 .rr ul{margin-bottom:20px;}
.appoint-part01 .rr li{margin-bottom:15px;}
.appoint-part01 .rr li .inp{ float:left; width:250px; height: 42px; line-height: 42px; padding:0 20px; margin-right:10px; background: #FFFFFF;}
.appoint-part01 .rr li .inp input{width:100%; height: 42px; line-height: 42px; font-size: 14px; border:none; background: none;}
.appoint-part01 .rr li .pub_select{width:120px; padding:0; cursor: pointer;}
.appoint-part01 .rr li .pub_select .select{position: relative;}
.appoint-part01 .rr li .pub_select .select input{cursor: pointer; width:100%; padding:0 30px 0 20px; height: 42px; line-height: 42px; bordeR:none; background: none;}
.appoint-part01 .rr li .pub_select .select i{position: absolute; right:0px; top:2px; font-size: 24px; color:#A2A2A2;}
.appoint-part01 .rr li .pub_select .select .option{border-top: none;display: none;position: absolute;width: 100%;background: #efefef;top: 42px;left: 0;z-index: 99999;max-height: 144px;overflow: auto;padding: 10px 0 0;}
.appoint-part01 .rr li .pub_select .select .option li{margin-bottom: 0;width: auto;float: none; font-size: 14px; padding: 0 10px 10px;line-height: 20px;cursor: pointer;}
.appoint-part01 .rr li .btn{transition:0.3s all; -webkit-transition:0.3s all;float:left; width:250px; height: 42px; line-height: 42px; padding:0 20px; color:#fff; text-align: center; margin-right:10px; font-size: 14px; border:none; background: #362E2D;}
.appoint-part01 .rr li .btn:hover{ background: #000;}
.appoint-part01 .rr p{padding:0 0 6px; margin-bottom: 10px; font-size: 14px; color:#000; border-bottom:1px solid #D6C21F;}
.appoint-part01 .rr p em{color:#D80304;}
.my_scroll{height:60px; font-size: 14px; overflow: hidden;}
.my_scroll li{  width:100%; line-height: 30px; color:#3B3B3B; margin:0!important; padding:0!important;}


.appoint-part02{margin:0 0 6%;}
.appoint-part02 .comm_tit h1{color:#D8D8D8;}
.appoint-part02 .img_slide{margin-top:40px;position: relative;}
.appoint-part02 .img_slide .swiper-button-prev,.appoint-part02  .img_slide .swiper-button-next{width:34px; height: 34px;right:-65px; top:215px; margin-top:0; background: url(../images/btn_rr.png) no-repeat; background-size: cover;}
.appoint-part02 .img_slide .swiper-button-prev{right:auto; left:-65px;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.appoint-part02 .img_slide .swiper-button-prev.swiper-button-disabled,.appoint-part02  .img_slide .swiper-button-next.swiper-button-disabled{opacity: 1;background: url(../images/btn_rr_dis.png); background-size: cover;}
.appoint-part02 .txt{ width:88%; padding:30px; position: relative;  margin:-70px auto 0; background: #fff;}
.appoint-part02 .txt::after{content: ""; position: absolute; left:45%; bottom:0; width:10%; height: 1px; background: #000;}
.appoint-part02 p{color:#0F0F0F; text-align: center;margin-bottom:25px; width:100%;}
.appoint-part02 p.p1{margin-bottom:15px;}
.appoint-part02 p.p3{margin-bottom:0;}
.appoint-part02 p.p2,.appoint-part02 p.p3{font-size: 14px;}
.appoint-part02 p.p2 span{ display: inline-block; margin:0 2px; padding:0 12px; height: 22px; line-height: 22px; border:1px solid #E2CA02;}
.appoint-part02 a.more{color:#000000; display: block; margin:50px auto 0; width:130px; height:36px; line-height: 36px; font-size: 14px; text-align: center; border:1px solid #000000;background: #F2F2F2;}
.appoint-part02 a.more:hover{border:1px solid #C01F1D;}

.appoint-part03{position: relative; margin:0 0 6%;}
.appoint-part03 .txt{position: absolute; left:0; bottom:0; width:100%; color:#fff; padding:4% 4.5%;}
.appoint-part03 .txt h2{margin-bottom:10px;}
.appoint-part03 .txt p{ font-size: 14px; color:#EDE8E5; letter-spacing:1px;}

.contact-part01{position: relative; margin-bottom:5%;}
.cmap{width:100%; height: 590px;}
.cinfo{position: absolute; right:6.25%; bottom:0px; z-index: 2; width:395px; height: 284px; background:url(../images/guide_dot08.jpg) no-repeat; }
.cinfo dl{padding:45px 35px; color:#000000;}
.cinfo dt img{max-width: 100%; margin-bottom:30px;}
.cinfo dt h3{font-family: Arial, Helvetica, sans-serif; margin-bottom: 10px;}
.cinfo dt h3 a{color:#000; font-weight: bold;}
.cinfo dd{position: relative;padding:0 0 0 30px; line-height:24px; font-size: 14px; word-wrap: break-word; word-break: break-all;}
.cinfo dd:nth-of-type(1){margin-bottom:10px;}
.cinfo dd i{position: absolute; left:0; top:0; font-size: 20px;}
.cinfo dd a{color:#000!important;}

.contact-part02{position: relative;}
.contact-part02 .txt{ width:100%; text-align: center; color:#fff;}
.contact-part02 .txt h2{margin-bottom:10px;}
.contact-part02 .txt p{ font-size: 14px;}
.contact-part02 .txt a{ display: block; margin:40px auto 0; width:156px; height: 50px; line-height: 50px; text-align: center; color:#000; background: #FFE619;}

.contact-part03{padding: 5% 0; background: #F2F2F2;}
.contact-part03 .comm_tit h1{color:#D8D8D8;}
.contact-part03 dl{margin:30px 0 0;}
.contact-part03 dt{ float: right; width:24%; height: 152px;color:#000; font-size: 14px; text-align: right; padding:25px 40px; background: #FFE619;}
.contact-part03 dt p{padding-bottom:5px;margin-bottom: 5px;}
.contact-part03 dt p:first-child{border-bottom:1px solid #000;}
.contact-part03 dd{ float: left; width:17.5%;height: 152px; padding:25px 30px; margin-right: 1.5%; background: #fff;transition:0.5s all; -webkit-transition:0.5s all;}
.contact-part03 dd a{ display: block; width:100%; height: 100%;}
.contact-part03 dd span{ display:block; width:38px; height: 32px; margin-bottom:10px;}
.contact-part03 dd span img{ width:38px; height: 32px;}
.contact-part03 dd h3{margin-bottom:10px; color:#000;}
.contact-part03 dd i{ font-size: 30px;margin-left:-10px; color:#000;}
.contact-part03 dd:hover{ background: #FFE619;}
.contact-part04{ padding:4% 0 7%;}
.contact-part04 ul{margin:0 -0.8%;}
.contact-part04 li{ float: left; position: relative; width:31.73%; height: 130px; margin:0 0.8%; border:1px solid #CCCCCC; border-radius: 10px;transition:0.5s all; -webkit-transition:0.5s all;}
.contact-part04 li a{ display: block; width:100%; height: 100%;}
.contact-part04 li a img{width:236px; height: 74px;}
.contact-part04 li:hover{border:1px solid #D80304;}
/*新手指南end*/


@media only screen and (max-width: 1440px){
.appoint-part02 .img_slide .swiper-button-next,.case-dets05 .img_slide .swiper-button-next,.case-dets04 .img_slide .swiper-button-next{right: -40px;}
.appoint-part02 .img_slide .swiper-button-prev,.case-dets05 .img_slide .swiper-button-prev,.case-dets04 .img_slide .swiper-button-prev{left: -40px;}

}
@media only screen and (max-width: 1320px){
.appoint-part02 .img_slide .swiper-button-next,.case-dets05 .img_slide .swiper-button-next,.case-dets04 .img_slide .swiper-button-next{right: -20px;}
.appoint-part02 .img_slide .swiper-button-prev,.case-dets05 .img_slide .swiper-button-prev,.case-dets04 .img_slide .swiper-button-prev{left: -20px;}

}


